
/* Class = "NSTextFieldCell"; title = "Largeur du pas de zoom :"; ObjectID = "72"; */
"72.title" = "Largeur du pas de zoom :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "76"; */
"76.title" = "150 %";

/* Class = "NSMenuItem"; title = "200 %"; ObjectID = "77"; */
"77.title" = "200 %";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "78"; */
"78.title" = "175 %";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "79"; */
"79.title" = "125 %";

/* Class = "NSMenuItem"; title = "  15 %"; ObjectID = "83"; */
"83.title" = "  15 %";

/* Class = "NSMenuItem"; title = "  50 %"; ObjectID = "84"; */
"84.title" = "  50 %";

/* Class = "NSMenuItem"; title = "  75 %"; ObjectID = "85"; */
"85.title" = "  75 %";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "86"; */
"86.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Affichage de la page :"; ObjectID = "88"; */
"88.title" = "Affichage de la page :";

/* Class = "NSButtonCell"; title = "Dessiner les ombres portées des pages"; ObjectID = "90"; */
"90.title" = "Dessiner les ombres portées des pages";

/* Class = "NSMenuItem"; title = "  25 %"; ObjectID = "93"; */
"93.title" = "  25 %";

/* Class = "NSButton"; ibShadowedToolTip = "Réinitialiser toutes les alertes supprimées."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Réinitialiser toutes les alertes supprimées.";

/* Class = "NSButtonCell"; title = "Réinitialiser les alertes"; ObjectID = "107"; */
"107.title" = "Réinitialiser les alertes";

/* Class = "NSBox"; title = "Box"; ObjectID = "188"; */
"188.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Afficher"; ObjectID = "190"; */
"190.title" = "Afficher";

/* Class = "NSTextFieldCell"; title = "Valeurs par défaut"; ObjectID = "KfL-Pd-XIm"; */
"KfL-Pd-XIm.title" = "Valeurs par défaut";

/* Class = "NSButtonCell"; title = "Restaurer les valeurs par défaut"; ObjectID = "bsq-PH-Za7"; */
"bsq-PH-Za7.title" = "Restaurer les valeurs par défaut";

/* Class = "NSButton"; ibShadowedToolTip = "Réinitialise de nombreuses valeurs utilisateur aux valeurs usine."; ObjectID = "zJc-hj-hIs"; */
"zJc-hj-hIs.ibShadowedToolTip" = "Réinitialise de nombreuses valeurs utilisateur aux valeurs usine.";
